<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>お問い合わせ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div class="text-center card">
            <h2>店舗お問い合わせフォーム</h2>
            <div class="card-body">
                <form>
                    <div>
                        <input type="radio" id="radio-a" name="inquiryKind" value="1">
                        <label for="radio-a">ご意見</label>
                    </div>

                    <div>
                        <input type="radio" id="radio-c" name="inquiryKind" value="3">
                        <label for="radio-c">お問い合わせ</label>
                    </div>

                    <div>
                        <label for="mail">折り返し連絡が必要な場合入力してください</label>
                        <input id="mail" type="email" name="mailadrress" placeholder="メールアドレス" 　required>
                    </div>
                    <textarea name="inquiry" cols="60" rows="8"> </textarea>
                    <button type="submit" class="btn btn-primary">送信</button>
                </form>
                <div class="text-left">
                    <button type="button" onclick="location.href='mypage.html'" class="btn btn-primary">マイページへ</button></div>
            </div>
        </div>

    </div>
</body>

</html>
